/* TMG brandmark */

.wp-block-media-text[class*="is-style-brandmark"] figure {
	position: relative;
}

.wp-block-media-text[class*="is-style-brandmark"] figure:after {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 1;
    opacity: 1;
    pointer-events: none;
    background-size: 17% auto;
    background-position: right -1% bottom 50%;
    background-repeat: no-repeat;
    mix-blend-mode: normal;
}
.wp-block-media-text[class*="is-style-brandmark"].has-media-on-the-right figure:after {
    background-position: left -1% bottom 50%;
}

.wp-block-media-text.is-style-brandmark-black figure:after {
	background-image: url(/wp-content/uploads/2020/11/elouera-tony-mundine-gym-vertical-black.png);
}

.wp-block-media-text.is-style-brandmark-white figure:after,
.wp-block-media-text.is-style-brandmark-grey figure:after {
	background-image: url(/wp-content/uploads/2020/11/elouera-tony-mundine-gym-vertical-white.png);
}

.wp-block-media-text.is-style-brandmark-grey figure:after {
    filter: brightness(.94);
}

.is-style-brandmark-white [class*="_inner-container"] > *,
.is-style-brandmark-black [class*="_inner-container"] > *,
.is-style-brandmark-grey [class*="_inner-container"] > * {
	position: relative;
	z-index: 2;
}

#menu-mobile > li.current-page-ancestor > a,
#menu-mobile li.current-menu-ancestor > a,
#menu-mobile > li.current-menu-parent > a,
#menu-mobile > li.current-page-parent > a,
#menu-mobile > li.current_page_parent > a,
#menu-mobile > li.current_page_ancestor > a,
#menu-mobile > li.current_page_item > a,
#menu-mobile > li.current-menu-menu-item > a,
#site-header .header-navigation-wrapper ul.menu > li.current-page-ancestor > a,
#site-header .header-navigation-wrapper ul.menu li.current-menu-ancestor > a,
#site-header .header-navigation-wrapper ul.menu > li.current-menu-parent > a,
#site-header .header-navigation-wrapper ul.menu > li.current-page-parent > a,
#site-header .header-navigation-wrapper ul.menu > li.current_page_parent > a,
#site-header .header-navigation-wrapper ul.menu > li.current_page_ancestor > a,
#site-header .header-navigation-wrapper ul.menu > li.current_page_item > a,
#site-header .header-navigation-wrapper ul.menu > li.current-menu-menu-item > a {
	position: relative;
}

body:not(.home) #site-header .header-navigation-wrapper ul.menu > li.current-page-ancestor > a:before,
body:not(.home) #site-header .header-navigation-wrapper ul.menu li.current-menu-ancestor > a:before,
body:not(.home) #site-header .header-navigation-wrapper ul.menu > li.current-menu-parent > a:before,
body:not(.home) #site-header .header-navigation-wrapper ul.menu > li.current-page-parent > a:before,
body:not(.home) #site-header .header-navigation-wrapper ul.menu > li.current_page_parent > a:before,
body:not(.home) #site-header .header-navigation-wrapper ul.menu > li.current_page_ancestor > a:before,
body:not(.home) #site-header .header-navigation-wrapper ul.menu > li.current_page_item > a:before,
body:not(.home) #site-header .header-navigation-wrapper ul.menu > li.current-menu-menu-item > a:before {
	content: '';
    position: absolute;
    top: calc(50% + 23px);
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% + 10px);
    height: 4px;
    background-color: currentColor;
    opacity: .45;
    z-index: 1;
}

/* Map */

.map {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	width: 100vw !important;
	display: block;
}

/* Highlighted text */

.highlight-text,
.highlight-text-tan {
    background-image: url(../images/highlight-red.png);
    background-position: 50% 50%;
    padding-left: 15px;
    padding-right: 20px;
    padding-top: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 12%;
	text-decoration: none;
}

.highlight-text-tan {
    background-image: url(../images/highlight-tan.png);
}
